.title-learn-more {
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  color: #0072bc;
  margin-bottom: 30px;
}

.name-lean-more {
  margin: 20px 10px 10px;
  font-weight: bold;
  font-size: 18px;
  line-height: 27px;
  color: #313131;
}

.lean-more-redirect {
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  display: flex;
  align-items: center;
  color: #f7941e;
  margin: 0 10px 30px;
}

.lean-more-redirect:hover a {
  color: #f7941e;
}
@media (max-width: 767px) {
  .title-learn-more {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 27px;
  }
}
